.sticky-note {
  overflow: hidden;    
  position: fixed;
  top: 190px;
  right: 36px;
  z-index: 1000;
  width: 235px;
  height: auto;
  background: #ffc;  
      
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
   border-radius: 15px;  
  
  -moz-box-shadow:5px 5px 7px rgba(33,33,33,1);
  -webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);
  box-shadow: 5px 5px 7px rgba(33,33,33,.7);
  
  -o-transform:rotate(4deg);
  -webkit-transform:rotate(4deg);
  -moz-transform:rotate(4deg);
  
  -moz-transition:-moz-transform .15s linear;
  -o-transition:-o-transform .15s linear;
  -webkit-transition:-webkit-transform .15s linear;
 }

.sticky-note:hover, .sticky-note:focus {  
  -o-transform:rotate(0deg)  scale(1.11);
  -webkit-transform:rotate(0deg)  scale(1.11);
  -moz-transform:rotate(0deg)  scale(1.11);
}

.sticky-note .sticky-note-body {
  display: block;
  text-decoration:none;
  color:#000;
  background:#ffc;    
  width: 90%;
  padding: 1em 1em 21px 1em;
  height: auto; 
  position: relative; 
}
.sticky-note.hide {
  display: none; 
}

.sticky-note .sticky-btn-fechar {  
  cursor: pointer; cursor: hand;
  float: right;
  position:  relative;
  top: 5px;  
  width: 30px;
  height: 26px;  
}

.sticky-note .note-pin {
  width: 30px;
  height: 26px; 
  display: inline-block;
}

.sticky-note p {
  font-size: 70%;
  font-weight:normal;
  padding-left: 10px;
  font-family: 'GothamRoundedBook';
}

.sticky-note h2 {
  font-size: 75%;
  font-weight:bold;
  padding-bottom:10px;
  padding-left: 10px;
}
.sticky-note .sticky-note-links {			
  margin: 10px 0 0 0;	
}
.sticky-note .sticky-note-links a {
  margin: 10px 0 0 0;
  text-decoration: none;
  font-family: 'Open Sans';
  font-size: 80%;
  font-weight: bold;
  color: #333333;
}

